Support » Plugin: Accessible Poetry - WordPress Accessibility Plugin » getting a "not secured site" when used in https domain

  • Hi, great plugin!! thank you Amit !
    after the last update a change was made which made browsers not to load one of the @import fonts
    this
    @import ‘http://fonts.googleapis.com/earlyaccess/opensanshebrew.css’;
    should be changed to https instead of the http
    the file is in the ..toolbar.css in assets.

    by the way I’m having trouble activating the icon, when the script is added to the functions.php, the menu is visible in the admin and it messes up the backend. any idea about that?

    I’m using Genesis framework if it helps.

    thanks
    Tom

    https://wordpress.org/plugins/accessible-poetry/

Viewing 1 replies (of 1 total)
  • Plugin Author Amit Moreno

    (@digisphere)

    Hey,
    I’m aware to the https problem and I will take care of it in the next minor versions.

    I couldn’t understand the error with activation the icon (?). please give me more details or a screenshots.

    Thank you.

Viewing 1 replies (of 1 total)
  • The topic ‘getting a "not secured site" when used in https domain’ is closed to new replies.